### Property

# Gtk Button:use-underline

since: 4.0

#### Declaration

    property use-underline: gboolean [ read, write ]

#### Description [src]

If set, an underline in the text indicates that the following character is to be used as mnemonic.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_button_get_use_underline()`
Setter method | `gtk_button_set_use_underline()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no